unsupport old app versions
authorRobert Kaiser <kairo@kairo.at>
Tue, 18 Jan 2011 17:39:08 +0000 (18:39 +0100)
committerRobert Kaiser <kairo@kairo.at>
Tue, 18 Jan 2011 17:39:08 +0000 (18:39 +0100)
extension/install.rdf

index 34be91f..d52f2ea 100644 (file)
@@ -12,7 +12,7 @@
     <em:targetApplication>
       <Description>
         <em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
-        <em:minVersion>3.0</em:minVersion>
+        <em:minVersion>3.5</em:minVersion>
         <em:maxVersion>4.0.*</em:maxVersion>
       </Description>
     </em:targetApplication>
@@ -20,7 +20,7 @@
     <em:targetApplication>
       <Description>
         <em:id>{92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}</em:id>
-        <em:minVersion>2.0a1pre</em:minVersion>
+        <em:minVersion>2.0</em:minVersion>
         <em:maxVersion>2.1b2</em:maxVersion>
       </Description>
     </em:targetApplication>
@@ -28,7 +28,7 @@
     <em:targetApplication>
       <Description>
         <em:id>{a23983c0-fd0e-11dc-95ff-0800200c9a66}</em:id>
-        <em:minVersion>0.1</em:minVersion>
+        <em:minVersion>4.0b3</em:minVersion>
         <em:maxVersion>4.0b4pre</em:maxVersion>
       </Description>
     </em:targetApplication>